# Uses of Class
org.apache.qpid.proton.amqp.messaging.Released

Packages that use Released
Package
Description
org.apache.qpid.proton.amqp.messaging
org.apache.qpid.proton.codec.messaging

## Uses of Released in org.apache.qpid.proton.amqp.messaging

Methods in org.apache.qpid.proton.amqp.messaging that return Released
Modifier and Type
Method
Description
`static Released`
Released.`getInstance()`

## Uses of Released in org.apache.qpid.proton.codec.messaging

Methods in org.apache.qpid.proton.codec.messaging that return Released
Modifier and Type
Method
Description
`Released`
ReleasedType.`newInstance(Object described)`
Methods in org.apache.qpid.proton.codec.messaging that return types with arguments of type Released
Modifier and Type
Method
Description
`Class<Released>`
ReleasedType.`getTypeClass()`
Methods in org.apache.qpid.proton.codec.messaging with parameters of type Released
Modifier and Type
Method
Description
`protected List`
ReleasedType.`wrap(Released val)`